Download

Marketplace assets listed as 4.25 but unable to install

I have bought several marketplace plugins that are listed as 4.25 but when I choose to install, it only shows 4.24.

An example here

A member of our team tested the product and received the option to install on 4.25. Is it possible you’ve already installed the plugin for 4.25 or are you operating on a source build of 4.25? You’ll need the launcher version to install the plugin.

If those don’t cover it, please feel free to create a case at https://marketplacehelp.epicgames.com/s/